Oracle : Ошибка ORA-15157

"rolling migration is not allowed"
*Cause: The cluster was not capable of handling ASM rolling migration.
*Action: The Oracle Cluster Services is using vendor clusterware. Oracle
cannot perform rolling upgrade or downgrade using vendor cluster
ware. Restart ASM instances using Oracle cluster ware and retry
the operation.

Попробовать перевести

Поискать эту ошибку на форуме